.version.index /* version checker */
{
	color: #00001B;
	background-color: #E7DC01;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	border-width: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	z-index: 1;
	border-color: #000000;
	background-color: transparent;
	background-image: none;
}

#slideshowu1364
{
	z-index: 5;
	width: 0.01px;
	position: relative;
}

#u1374popup
{
	z-index: 6;
}

#u1377
{
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	z-index: 7;
	background-color: transparent;
	position: relative;
}

#u2375
{
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	z-index: 9;
	background-color: transparent;
	position: relative;
}

#u2412
{
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	z-index: 11;
	background-color: transparent;
	position: relative;
}

#u2449
{
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	z-index: 13;
	background-color: transparent;
	position: relative;
}

#u2488
{
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	z-index: 15;
	background-color: transparent;
	position: relative;
}

#u2527
{
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	z-index: 17;
	background-color: transparent;
	position: relative;
}

#u2566
{
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	z-index: 19;
	background-color: transparent;
	position: relative;
}

#u2605
{
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	z-index: 21;
	background-color: transparent;
	position: relative;
}

#u2644
{
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	z-index: 23;
	background-color: transparent;
	position: relative;
}

#u2683
{
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	z-index: 25;
	background-color: transparent;
	position: relative;
}

#u2720
{
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	z-index: 27;
	background-color: transparent;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton
{
	cursor: pointer;
}

.SSSlideLoading
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u165
{
	top: 0px;
	z-index: 146;
	position: fixed;
}

#u165-bw
{
	z-index: 146;
}

#u175
{
	z-index: 147;
	position: fixed;
}

#u171
{
	z-index: 148;
}

#u2943
{
	border-width: 0px;
	position: relative;
	max-width: 100000px;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -98px;
	height: 98px;
}

#u1695-4
{
	left: -100px;
	letter-spacing: 3px;
	margin-left: 50%;
	background-color: transparent;
	width: 200px;
	color: #7F7F7F;
	position: relative;
	text-align: center;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
}

#u1667
{
	border-width: 0px;
	z-index: 29;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#about
{
	width: 22px;
	margin-right: -10000px;
	position: relative;
}

#u1689
{
	border-width: 0px;
	margin-right: -10000px;
	z-index: 30;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1912-bw
{
	height: 1px;
}

#u1912,#u1709
{
	height: 1px;
	background-color: #7F7F7F;
}

#u1709-bw
{
	margin-top: -1px;
	margin-bottom: -1px;
	height: 1px;
}

#slideshowu1739
{
	width: 0.01px;
	position: relative;
}

#u1374,#u1744
{
	background-color: transparent;
	position: absolute;
}

#u1745,#u1825,#u1856
{
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	background-color: #4F4F4F;
	position: relative;
}

#u1887-17
{
	color: #7F7F7F;
	margin-left: 50%;
	background-color: transparent;
	position: relative;
	text-align: center;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
}

#u1699-4,#u2131-4
{
	color: #7F7F7F;
	margin-left: 50%;
	letter-spacing: 3px;
	background-color: transparent;
	position: relative;
	text-align: center;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
}

#u2338
{
	background-color: transparent;
	position: relative;
	height: 61px;
}

#u2338:hover
{
	opacity: 0.5;
	filter: alpha(opacity=50);
	height: 61px;
	min-height: 0px;
	margin-bottom: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.ie #u2338:hover,.ie #u2338
{
	background-color: #FFFFFF;
	opacity: 0.01;
	filter: alpha(opacity=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}

#u1926
{
	border-width: 0px;
	background-color: transparent;
	position: relative;
	max-width: 100000px;
	text-align: center;
	height: 71px;
}

.kookoo
{
	border-width: 0px;
	background-color: transparent;
	border-color: transparent;
}

#page_position_content,#pabout,#pu1291
{
	width: 100%;
}

#u1291,#u1291-bw
{
	z-index: 2;
}

#u1570,#u1570-bw
{
	z-index: 4;
	height: 217px;
}

#u1564-7
{
	z-index: 139;
	position: relative;
}

#u282-4
{
	z-index: 103;
	position: relative;
}

#u242-4
{
	z-index: 99;
	position: relative;
}

#u312-4
{
	z-index: 127;
	position: relative;
}

#u1585-4
{
	z-index: 131;
	position: relative;
}

#u288-4
{
	z-index: 107;
	position: relative;
}

#u257-5
{
	z-index: 115;
	position: relative;
}

#u1591-7
{
	z-index: 120;
	position: relative;
}

#u300-4
{
	z-index: 111;
	position: relative;
}

#u251-4
{
	z-index: 135;
	position: relative;
}

#u1292_align_to_page
{
	width: 100%;
	margin-right: auto;
	position: relative;
	margin-left: auto;
}

#u2752,#u1302-4
{
	margin-right: -10000px;
	position: relative;
}

#u1292,#u1292-bw
{
	z-index: 3;
}

.html
{
	background-color: #FFFFFF;
}

#top,#anchor-u2350,body
{
	position: relative;
}

@media (min-width: 681px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 988px;
	}

	#page_position_content
	{
		margin-bottom: -973px;
	}

	#pslideshowu1364
	{
		width: 100%;
	}

	#slideshowu1364
	{
		height: 667px;
		margin-right: -10000px;
	}

	#u1374,#u1377,#u2375,#u2412,#u2449,#u2488,#u2527,#u2566,#u2605,#u2644,#u2683,#u2720
	{
		width: 1024px;
		height: 667px;
	}

	#top
	{
		width: 22px;
		margin-right: -10000px;
	}

	#u165
	{
		height: 68px;
	}

	#u175
	{
		width: 126px;
		top: 16px;
		left: 50%;
		margin-left: -491px;
	}

	#u218-4
	{
		z-index: 169;
		position: fixed;
		top: 26px;
		left: 50%;
		margin-left: -225px;
	}

	#u212-4
	{
		z-index: 165;
		position: fixed;
		top: 26px;
		left: 50%;
		margin-left: -100px;
	}

	#u206-4
	{
		z-index: 161;
		position: fixed;
		top: 26px;
		left: 50%;
		margin-left: 25px;
	}

	#u200-4
	{
		z-index: 157;
		position: fixed;
		top: 26px;
		left: 50%;
		margin-left: 149px;
	}

	#u194-4
	{
		z-index: 153;
		position: fixed;
		top: 26px;
		left: 50%;
		margin-left: 274px;
	}

	#u189-4
	{
		z-index: 149;
		position: fixed;
		top: 26px;
		left: 50%;
		margin-left: 399px;
	}

	#u2943
	{
		z-index: 176;
		top: -599px;
		width: 20.51%;
	}

	#pu2142-4
	{
		margin-top: 110px;
		width: 100%;
	}

	#u2142-4
	{
		z-index: 72;
		min-height: 33px;
		background-color: transparent;
		color: #7F7F7F;
		text-align: center;
		font-size: 14px;
		letter-spacing: 16px;
		position: relative;
		margin-right: -10000px;
		margin-top: 70px;
		width: 67.68%;
		left: 16.22%;
	}

	#u1695-4
	{
		z-index: 31;
		line-height: 86px;
		font-size: 49px;
		margin-right: -10000px;
	}

	#pabout
	{
		margin-top: 60px;
	}

	#about
	{
		margin-top: 331px;
	}

	#u1667
	{
		min-height: 416px;
		margin-right: -10000px;
		width: 44.93%;
		left: 1.96%;
	}

	#u1689
	{
		min-height: 404px;
		width: 44.93%;
		left: 53.13%;
	}

	#u1709,#u1709-bw
	{
		z-index: 80;
	}

	#u1699-4
	{
		z-index: 35;
		width: 582px;
		line-height: 86px;
		font-size: 49px;
		margin-top: 66px;
		left: -291px;
	}

	#u1908-4
	{
		z-index: 68;
		min-height: 33px;
		background-color: transparent;
		color: #7F7F7F;
		text-align: center;
		font-size: 14px;
		letter-spacing: 16px;
		top: -8px;
		margin-bottom: -8px;
		position: relative;
		width: 67.68%;
		margin-left: 16.22%;
	}

	#slideshowu1739
	{
		z-index: 60;
		height: 448px;
		margin-top: 62px;
	}

	#u1744
	{
		width: 1024px;
		height: 448px;
	}

	#u1744popup
	{
		z-index: 61;
	}

	#u1745
	{
		z-index: 62;
		width: 1024px;
		height: 448px;
	}

	#u1825
	{
		z-index: 64;
		width: 1024px;
		height: 448px;
	}

	#u1856
	{
		z-index: 66;
		width: 1024px;
		height: 448px;
	}

	#u1887-17
	{
		z-index: 43;
		width: 984px;
		line-height: 24px;
		font-size: 16px;
		letter-spacing: 2px;
		margin-top: 32px;
		left: -492px;
	}

	#anchor-u2350
	{
		margin-top: 32px;
	}

	#u1912
	{
		z-index: 81;
	}

	#u1912-bw
	{
		z-index: 81;
		margin-top: 45px;
	}

	#u2131-4
	{
		z-index: 39;
		width: 582px;
		line-height: 86px;
		font-size: 49px;
		margin-top: 83px;
		left: -291px;
	}

	#u2137-4
	{
		z-index: 76;
		min-height: 33px;
		background-color: transparent;
		color: #7F7F7F;
		text-align: center;
		font-size: 14px;
		letter-spacing: 16px;
		top: -7px;
		margin-bottom: -7px;
		position: relative;
		width: 67.68%;
		margin-left: 16.22%;
	}

	#pu1986
	{
		margin-top: 59px;
		width: 100%;
	}

	#u1986
	{
		z-index: 83;
		height: 260px;
		border-width: 0px;
		border-color: transparent;
		max-width: 100000px;
		position: relative;
		margin-right: -10000px;
		width: 19.24%;
		left: 1.67%;
		background: transparent url("../images/c86r1231.jpg") no-repeat center center;
	}

	#u2001
	{
		z-index: 85;
		height: 260px;
		border-width: 0px;
		border-color: transparent;
		max-width: 100000px;
		position: relative;
		margin-right: -10000px;
		width: 19.24%;
		left: 21%;
		background: transparent url("../images/c86r2212.jpg") no-repeat center center;
	}

	#u2011
	{
		z-index: 87;
		height: 260px;
		border-width: 0px;
		border-color: transparent;
		max-width: 100000px;
		position: relative;
		margin-right: -10000px;
		width: 19.24%;
		left: 40.43%;
		background: transparent url("../images/c86r2155-u2011-fr.jpg") no-repeat center top;
		background-size: cover;
	}

	#u2021
	{
		z-index: 89;
		height: 260px;
		border-width: 0px;
		border-color: transparent;
		max-width: 100000px;
		position: relative;
		margin-right: -10000px;
		width: 19.24%;
		left: 59.87%;
		background: transparent url("../images/c86r1373.jpg") no-repeat center top;
	}

	#u2031
	{
		z-index: 91;
		height: 260px;
		border-width: 0px;
		border-color: transparent;
		max-width: 100000px;
		position: relative;
		margin-right: -10000px;
		width: 19.24%;
		left: 79.2%;
		background: transparent url("../images/c86r2274.jpg") no-repeat center center;
	}

	#pu2078
	{
		margin-top: 1px;
		width: 100%;
	}

	#u2078
	{
		z-index: 84;
		height: 260px;
		border-width: 0px;
		border-color: transparent;
		max-width: 100000px;
		position: relative;
		margin-right: -10000px;
		width: 19.24%;
		left: 1.67%;
		background: transparent url("../images/c86r1438.jpg") no-repeat center center;
	}

	#u2069
	{
		z-index: 86;
		height: 260px;
		border-width: 0px;
		border-color: transparent;
		max-width: 100000px;
		position: relative;
		margin-right: -10000px;
		width: 19.24%;
		left: 21%;
		background: transparent url("../images/c86r1380.jpg") no-repeat center top;
	}

	#u2060
	{
		z-index: 88;
		height: 260px;
		border-width: 0px;
		border-color: transparent;
		max-width: 100000px;
		position: relative;
		margin-right: -10000px;
		width: 19.24%;
		left: 40.43%;
		background: transparent url("../images/c86r1341.jpg") no-repeat center center;
	}

	#u2051
	{
		z-index: 90;
		height: 260px;
		border-width: 0px;
		border-color: transparent;
		max-width: 100000px;
		position: relative;
		margin-right: -10000px;
		width: 19.24%;
		left: 59.87%;
		background: transparent url("../images/c86r2134.jpg") no-repeat center center;
	}

	#u2041
	{
		z-index: 92;
		height: 260px;
		border-width: 0px;
		border-color: transparent;
		max-width: 100000px;
		position: relative;
		margin-right: -10000px;
		width: 19.24%;
		left: 79.2%;
		background: transparent url("../images/c86r2199.jpg") no-repeat center center;
	}

	#u2338
	{
		z-index: 93;
		margin-top: 52px;
		width: 9.97%;
		margin-left: 43.85%;
	}

	#u2338:hover
	{
		margin-right: 0px;
		margin-top: 52px;
		width: 9.97%;
		margin-left: 43.85%;
	}

	#pu1291
	{
		margin-top: 10px;
	}

	#u1291
	{
		min-height: 352px;
		padding-bottom: 11px;
	}

	#u1291_align_to_page
	{
		margin-left: auto;
		margin-right: auto;
		position: relative;
		width: 100%;
	}

	#u2752
	{
		z-index: 98;
		width: 981px;
		margin-top: 238px;
		left: 21px;
	}

	#ppu242-4
	{
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
	}

	#pu242-4
	{
		width: 0.01px;
	}

	#u242-4
	{
		width: 258px;
		min-height: 51px;
		margin-right: -10000px;
		margin-top: 24px;
	}

	#u282-4
	{
		width: 523px;
		margin-right: -10000px;
	}

	#u1564-7
	{
		width: 59px;
		min-height: 59px;
		margin-right: -10000px;
		margin-top: 3px;
		left: 215px;
	}

	#u312-4
	{
		width: 293px;
		min-height: 21px;
		margin-left: 1px;
		top: -8px;
		margin-bottom: -8px;
	}

	#ppu300-4
	{
		width: 0.01px;
		margin-top: -1px;
	}

	#pu300-4
	{
		width: 0.01px;
		margin-right: -10000px;
		margin-left: 350px;
	}

	#u300-4
	{
		width: 75px;
		margin-right: -10000px;
		left: 460px;
	}

	#u257-5
	{
		width: 225px;
		min-height: 25px;
		margin-right: -10000px;
		margin-top: 1px;
	}

	#u1591-7
	{
		width: 260px;
		min-height: 25px;
		margin-right: -10000px;
		margin-top: 1px;
		left: 224px;
	}

	#u288-4
	{
		width: 75px;
		margin-right: -10000px;
		margin-top: 1px;
		left: 270px;
	}

	#u1585-4
	{
		width: 280px;
		min-height: 26px;
		margin-right: -10000px;
		margin-top: 2px;
	}

	#u251-4
	{
		width: 88px;
		min-height: 22px;
		margin-right: -10000px;
		margin-top: 87px;
		left: 893px;
	}

	#u1291-bw
	{
		min-height: 352px;
	}

	#u1292
	{
		min-height: 26px;
		padding-bottom: 4px;
	}

	#u1302-4
	{
		z-index: 94;
		width: 696px;
		min-height: 21px;
		margin-top: 5px;
		left: 1.96%;
	}

	#u1292-bw
	{
		min-height: 26px;
	}

	#u1926
	{
		z-index: 82;
		margin-top: 902px;
		width: 82.04%;
		left: -90.83%;
	}
}

@media (max-width: 680px)
{
	#muse_css_mq
	{
		background-color: #0002a8;
	}

	#bp_680.active
	{
		display: block;
	}

	#page
	{
		min-height: 1219px;
		max-width: 680px;
	}

	#page_position_content
	{
		margin-top: -29px;
		margin-bottom: -70px;
	}

	#slideshowu1364
	{
		height: 581px;
		margin-top: 11px;
	}

	#u1374,#u1377,#u2375,#u2412,#u2449,#u2488,#u2527,#u2566,#u2605,#u2644,#u2683,#u2720
	{
		width: 680px;
		height: 581px;
	}

	#u165
	{
		height: 55px;
	}

	#u175
	{
		width: 95px;
		top: 13px;
		left: 21px;
	}

	#u2943
	{
		z-index: 152;
		top: -488px;
		width: 30.89%;
		margin-left: 6.62%;
	}

	#u1695-4
	{
		z-index: 35;
		line-height: 35px;
		font-size: 20px;
		margin-top: 75px;
	}

	#u1667
	{
		min-height: 421px;
		margin-top: 75px;
		width: 94.12%;
		margin-left: 2.95%;
	}

	#pabout
	{
		margin-top: 2px;
	}

	#about
	{
		margin-top: 71px;
	}

	#u1689
	{
		min-height: 421px;
		width: 94.12%;
		left: 2.95%;
	}

	#u1912,#u1912-bw
	{
		z-index: 73;
	}

	#u1709,#u1709-bw
	{
		z-index: 72;
	}

	#u1699-4
	{
		z-index: 39;
		width: 290px;
		line-height: 35px;
		font-size: 20px;
		margin-top: 80px;
		left: -145px;
	}

	#slideshowu1739
	{
		z-index: 64;
		height: 345px;
		margin-top: 97px;
	}

	#u1744
	{
		width: 680px;
		height: 345px;
	}

	#u1744popup
	{
		z-index: 65;
	}

	#u1745
	{
		z-index: 66;
		width: 680px;
		height: 345px;
	}

	#u1825
	{
		z-index: 68;
		width: 680px;
		height: 345px;
	}

	#u1856
	{
		z-index: 70;
		width: 680px;
		height: 345px;
	}

	#panchor-u2350
	{
		margin-top: 48px;
		width: 100%;
	}

	#anchor-u2350
	{
		width: 22px;
		margin-right: -10000px;
		margin-top: 72px;
	}

	#u1887-17
	{
		z-index: 47;
		width: 290px;
		line-height: 21px;
		font-size: 12px;
		letter-spacing: 0px;
		margin-right: -10000px;
		left: -145px;
	}

	#u2131-4
	{
		z-index: 43;
		width: 290px;
		line-height: 35px;
		font-size: 20px;
		margin-top: 87px;
		left: -135px;
	}

	#u2328
	{
		z-index: 75;
		height: 265px;
		background: transparent url("../images/c86r1234.jpg") no-repeat center center;
		background-size: cover;
	}

	#u2328:hover
	{
		background-repeat: no-repeat;
		background-position: center center;
		opacity: 0.65;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
		filter: alpha(opacity=65);
		height: 265px;
		min-height: 0px;
		margin: 0px;
		background-size: cover;
	}

	#u2328-bw
	{
		z-index: 75;
		margin-top: 110px;
		height: 265px;
	}

	#u2332
	{
		z-index: 78;
		height: 265px;
		background: transparent url("../images/c86r14382.jpg") no-repeat center center;
		background-size: cover;
	}

	#u2332-bw
	{
		z-index: 78;
		margin-top: 1px;
		height: 265px;
	}

	#u2757
	{
		z-index: 81;
		min-height: 56px;
		padding-bottom: 209px;
		background: transparent url("../images/c86r1253.jpg") no-repeat center center;
		background-size: cover;
	}

	#u2757:hover
	{
		background-repeat: no-repeat;
		background-position: center center;
		opacity: 0.5;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);
		min-height: 56px;
		margin: 0px;
		background-size: cover;
	}

	#u2757_align_to_page
	{
		margin-left: auto;
		margin-right: auto;
		position: relative;
		width: 100%;
	}

	#u2338
	{
		z-index: 85;
		margin-right: -10000px;
		margin-top: -5px;
		width: 10%;
		left: 43.83%;
	}

	#u2338:hover
	{
		margin-right: -10000px;
		margin-top: -5px;
		width: 10%;
		margin-left: 0%;
	}

	#u2757-bw
	{
		z-index: 81;
		min-height: 56px;
		margin-top: 1px;
	}

	#u2762
	{
		z-index: 76;
		height: 265px;
		background: transparent url("../images/c86r13802.jpg") no-repeat center center;
		background-size: cover;
	}

	#u2762-bw
	{
		z-index: 76;
		margin-top: 1px;
		height: 265px;
	}

	#u2768
	{
		z-index: 79;
		height: 265px;
		background: transparent url("../images/c86r2215.jpg") no-repeat center center;
		background-size: cover;
	}

	#u2768-bw
	{
		z-index: 79;
		margin-top: 1px;
		height: 265px;
	}

	#u2773
	{
		z-index: 82;
		height: 265px;
		background: transparent url("../images/c86r13732.jpg") no-repeat center top;
		background-size: cover;
	}

	#u2773-bw
	{
		z-index: 82;
		margin-top: 1px;
		height: 265px;
	}

	#u2789
	{
		z-index: 77;
		height: 265px;
		background: transparent url("../images/c86r13412.jpg") no-repeat center top;
		background-size: cover;
	}

	#u2789-bw
	{
		z-index: 77;
		margin-top: 1px;
		height: 265px;
	}

	#u2784
	{
		z-index: 80;
		height: 265px;
		background: transparent url("../images/c86r1481-edit.jpg") no-repeat center top;
		background-size: cover;
	}

	#u2784-bw
	{
		z-index: 80;
		margin-top: 1px;
		height: 265px;
	}

	#u2778
	{
		z-index: 83;
		height: 265px;
		background: transparent url("../images/c86r2237.jpg") no-repeat center center;
		background-size: cover;
	}

	#u2332:hover,#u2762:hover,#u2768:hover,#u2778:hover
	{
		background-repeat: no-repeat;
		background-position: center center;
		opacity: 0.5;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);
		height: 265px;
		min-height: 0px;
		margin: 0px;
		background-size: cover;
	}

	#u2778-bw
	{
		z-index: 83;
		margin-top: 1px;
		height: 265px;
	}

	#u2794
	{
		z-index: 84;
		height: 265px;
		background: transparent url("../images/c86r2206.jpg") no-repeat center top;
		background-size: cover;
	}

	#u2773:hover,#u2789:hover,#u2784:hover,#u2794:hover
	{
		background-repeat: no-repeat;
		background-position: center top;
		opacity: 0.5;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);
		height: 265px;
		min-height: 0px;
		margin: 0px;
		background-size: cover;
	}

	#u2794-bw
	{
		z-index: 84;
		margin-top: 1px;
		height: 265px;
	}

	#u1926
	{
		z-index: 74;
		top: -4762px;
		margin-bottom: -71px;
		width: 82.06%;
		left: -86.92%;
	}

	#pu1291
	{
		margin-top: 35px;
	}

	#u1291,#u1291-bw
	{
		height: 836px;
	}

	#u1713
	{
		z-index: 31;
		height: 1px;
	}

	#u1713-bw
	{
		z-index: 31;
		margin-top: 344px;
		height: 1px;
	}

	#u1717
	{
		z-index: 32;
		height: 1px;
	}

	#u1717-bw
	{
		z-index: 32;
		margin-top: 526px;
		height: 1px;
	}

	#u1723
	{
		z-index: 33;
		height: 1px;
	}

	#u1723-bw
	{
		z-index: 33;
		margin-top: 622px;
		height: 1px;
	}

	#u1729
	{
		z-index: 34;
		height: 1px;
	}

	#u1729-bw
	{
		z-index: 34;
		margin-top: 712px;
		height: 1px;
	}

	#u2752
	{
		z-index: 90;
		margin-top: 246px;
		width: 88.09%;
		margin-left: 5.96%;
		left: 1px;
	}

	#u1564-7
	{
		width: 70px;
		min-height: 70px;
		margin-left: 50%;
		left: -35px;
	}

	#u282-4
	{
		margin-top: 40px;
		width: 78.14%;
		margin-left: 10.94%;
		left: -1px;
	}

	#u321-4
	{
		z-index: 95;
		width: 70px;
		min-height: 70px;
		margin-top: 6px;
		position: relative;
		margin-left: 50%;
		left: -35px;
	}

	#u242-4
	{
		min-height: 43px;
		margin-top: 1px;
		width: 63.94%;
		margin-left: 18.04%;
		left: 0px;
	}

	#u306-4
	{
		z-index: 91;
		margin-top: 31px;
		position: relative;
		width: 18.54%;
		margin-left: 40.74%;
		left: 0px;
	}

	#u312-4
	{
		min-height: 25px;
		margin-top: 5px;
		width: 89.65%;
		margin-left: 5.18%;
		left: 0px;
	}

	#u1585-4
	{
		min-height: 25px;
		top: -7px;
		margin-bottom: -7px;
		width: 89.65%;
		margin-left: 5.18%;
		left: 0px;
	}

	#u288-4
	{
		margin-top: 23px;
		width: 18.54%;
		margin-left: 40.74%;
		left: 0px;
	}

	#u257-5
	{
		min-height: 24px;
		margin-top: 4px;
		width: 100%;
		margin-left: 0%;
		left: 0px;
	}

	#u1591-7
	{
		min-height: 24px;
		top: -4px;
		margin-bottom: -4px;
		width: 100%;
		margin-left: 0%;
		left: 0px;
	}

	#u300-4
	{
		margin-top: 24px;
		width: 18.54%;
		margin-left: 40.74%;
		left: 0px;
	}

	#u251-4
	{
		min-height: 34px;
		margin-top: 5px;
		width: 31.06%;
		margin-left: 34.48%;
		left: 1px;
	}

	#u1292
	{
		min-height: 30px;
		padding-bottom: 28px;
	}

	#u1302-4
	{
		z-index: 86;
		min-height: 19px;
		margin-top: 11px;
		width: 88.09%;
		left: 6.03%;
	}

	#u1292-bw
	{
		min-height: 30px;
	}

	body
	{
		min-width: 320px;
	}
}

